uuid: cbe6d605-e8ee-4266-8f72-b7d6513fd26c
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full
    - field.field.node.landing_page.field_body_paragraph
    - field.field.node.landing_page.field_image
    - field.field.node.landing_page.field_meta_tags
    - node.type.landing_page
  module:
    - ds
    - entity_reference_revisions
    - user
_core:
  default_config_hash: tf5HX48OUBJfLFIGGe79En5nUTNVRQiHp0F3KOQB8ts
id: node.landing_page.full
targetEntityType: node
bundle: landing_page
mode: full
content:
  field_body_paragraph:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings:
      ds:
        ds_limit: ''
    weight: 0
    region: content
hidden:
  field_image: true
  field_meta_tags: true
  indieweb_bridgypublishtwitter: true
  indieweb_syndication: true
  langcode: true
  links: true
  search_api_excerpt: true
